<?php
/* @var $this BadgeTypeController */
/* @var $model BadgeType */
/* @var $form CActiveForm */
?>


<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
             'action' => Yii::app()->createUrl($this->route),
            'method' => 'get',
        ));



echo $form->textFieldRow($model, 'name', array('size' => 60, 'maxlength' => 255));

echo $form->textFieldRow($model, 'activation_period');

echo $form->textFieldRow($model, 'non_manager_meals');

echo $form->textFieldRow($model, 'manager_meals');

echo $form->textFieldRow($model, 'food_manager_meals');

echo $form->dropDownListRow($model, 'allow_reassign',  array('1' => Yii::t('default', 'Yes'), '0' => Yii::t('default', 'No')),array('empty' =>''));

echo $form->dropDownListRow($model, 'notify_before_badge_expire',  array('1' => Yii::t('default', 'Yes'), '0' => Yii::t('default', 'No')),array('empty' =>''));

echo $form->textFieldRow($model, 'start_notify_from_x_days_before_expiry');

echo $form->dropDownListRow($model, 'status',  array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive')), array('empty' => 'Select Status'));
?>


<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
</div>


<?php $this->endWidget(); ?>

